[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.ScrollBars

Whether the Memo has ScrollBars - none, horizontal or vertical or both, or automatically placed if needed

## Declaration

Source position: stdctrls.pp line 835

`public property TCustomMemo.ScrollBars: TScrollStyle read FScrollBars write SetScrollBars default ssNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.